Ask Your Question
0

Unable to install ROS Groovy on Raspberry Pi

asked 2014-02-18 10:16:06 -0600

WMHanif gravatar image

updated 2016-10-24 08:59:24 -0600

ngrennan gravatar image

Hello all,

I'm currently trying to install ROS on my Raspberry Pi, I just followed the instruction on http://wiki.ros.org/groovy/Installati... and got some errors, error 404 server not found, when I do some researching, I found out that the instruction is outdated.

for information, I've install Raspbian from NOOBs for my Raspberry Pi an running on Raspberry Pi Type B

anyone could help ?

edit retag flag offensive close merge delete

Comments

A quick glance suggests that the repository still exists, and should probably still work. Can you add the exact command and error you're seeing to your question?

ahendrix gravatar imageahendrix ( 2014-02-18 10:19:19 -0600 )edit

when I reload apt sources, I got this error: Err http://ros.raspbian.org wheezy/main armhf Packages 404 Not Found W: Failed to fetch http://ros.raspbian.org/repo/ros/dists/wheezy/main/binary-armhf/Packages 404 Not Found any ideas ?

WMHanif gravatar imageWMHanif ( 2014-02-18 16:02:02 -0600 )edit

1 Answer

Sort by ยป oldest newest most voted
0

answered 2014-02-18 16:49:36 -0600

ahendrix gravatar image

It looks like the repository at ros.raspbian.org is no more. Try removing that line from your sources and using the builds for raspbian that are located in http://64.91.227.57/repos/rospbian instead.

edit flag offensive delete link more

Comments

how to remove that line because the line reloads itself when I execute the "sudo apt-get update" command

WMHanif gravatar imageWMHanif ( 2014-02-19 12:55:04 -0600 )edit

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

1 follower

Stats

Asked: 2014-02-18 10:16:06 -0600

Seen: 331 times

Last updated: Feb 18 '14